freqs:
- 0.37
- 0.27
- 0.13
- 0.15
- 0.08
n_scans: 170
n_traces: 100
names:
- '1r '
- '2r '
- '3r '
- '4r '
- '5r '
norm_per_scan: false
total_spots:
- - 2.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 4.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 4.0
  - 0.0
  - 0.0
- - 4.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 4.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 5.0
  - 0.0
  - 0.0
- - 5.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 5.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 5.0
  - 0.0
  - 0.0
- - 4.0
  - 0.0
  - 0.0
- - 4.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 4.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 5.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 4.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 4.0
  - 0.0
  - 0.0
- - 4.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 5.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 4.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 4.0
  - 0.0
  - 1.0
- - 5.0
  - 0.0
  - 0.0
- - 4.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 4.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 4.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 5.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
x:
- 0
- 1
- 2
- 3
- 4
